<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>133913376280-emdor640scg6ferjn2kmuo0ve9qr1n9b.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.133913376280-emdor640scg6ferjn2kmuo0ve9qr1n9b</string>
	<key>API_KEY</key>
	<string>AIzaSyDhO-NtOUNKcRGEbz9lggTQXctlLfo3ZQw</string>
	<key>GCM_SENDER_ID</key>
	<string>133913376280</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.remoteControlledCar</string>
	<key>PROJECT_ID</key>
	<string>remote-controlled-car-2f4e4</string>
	<key>STORAGE_BUCKET</key>
	<string>remote-controlled-car-2f4e4.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:133913376280:ios:1525a835b57150b87ff56d</string>
</dict>
</plist>